std::is_same< _Tp, _Up >(3)

NAME
std::is_same< _Tp, _Up > - is_same

SYNOPSIS

#include <type_traits>

Inherits std::false_type.

Detailed Description

  template<typename _Tp, typename _Up>
struct std::is_same< _Tp, _Up >"is_same

Author

Generated automatically by Doxygen for libstdc++ from the source code.